RubyGems Navigation menu

acme-client 2.0.18

Client for the ACME protocol.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.18 - June 14, 2024 (21 KB)
  2. 2.0.17 - February 13, 2024 (20.5 KB)
  3. 2.0.16 - January 16, 2024 (21 KB)
  4. 2.0.15 - October 06, 2023 (21 KB)
  5. 2.0.14 - June 16, 2023 (22 KB)
Show all versions (49 total)

Runtime Dependencies (2):

faraday >= 1.0, < 3.0.0
faraday-retry >= 1.0, < 3.0.0

Development Dependencies (5):

rake ~> 13.0
rspec ~> 3.9
vcr ~> 2.9
webmock ~> 3.8
webrick ~> 1.7

Owners:

Pushed by:

Authors:

  • Charles Barbier

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 26,957,818

For this version 58,050

License:

MIT

Required Ruby Version: >= 2.3.0

Links: